RubyGems.org

confusion

0.0.0

An easy-to-use system for confidential messaging

installgem install confusion
Authors

Tony Arcieri

386 total downloads 386 for this version
Owners

4131d2f57a0db2a2b4d9a62bd389fd44

Licenses

MIT

Gemfile
gem 'confusion', '~> 0.0.0'
Versions
  1. 0.0.0 October 18, 2013 (7 KB)
Runtime Dependencies
  1. rbnacl >= 0
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0